<?php

// $Id: help.php,v 1.2 2006/04/27 11:42:28 k-fish Exp $

$helpmodule = (isset($_GET["helpmodule"])) ? $_GET["helpmodule"] : (IsSet($_POST["helpmodule"]) ? $_POST["helpmodule"] : "");


$myEnv["module"] = "help";
$myEnv["output"] = "html";
$myEnv["stdsmenu"] = false;
	
include("../../config.inc.php");
include(INCLUDEPATH . "container.inc.php");

// adding file revision into global array
if(function_exists("revisionInit")) revisionInit("\$Revision: 1.2 $", __FILE__);

$real_module = $myEnv["module"];
$myEnv["module"] = $helpmodule;
//---------------- from container.inc.php ------------//
// help system
/*
if(file_exists(ROOTPATH."/docs/html/".$_SESSION["MGW"]->spkz."/modules_".$myEnv["module"].".html"))
    $smarty->assign("helpurl", ROOTURL."docs/html/".$_SESSION["MGW"]->spkz."/modules_".$myEnv["module"].".html");
elseif(file_exists(ROOTPATH."/docs/html/en/modules_".$myEnv["module"].".html"))
    $smarty->assign("helpurl", ROOTURL."docs/html/en/modules_".$myEnv["module"].".html");
elseif(file_exists(ROOTPATH."/docs/html/nohelp.".$_SESSION["MGW"]->spkz.".html"))
    $smarty->assign("helpurl", ROOTURL."docs/html/nohelp.".$_SESSION["MGW"]->spkz.".html");
else
    $smarty->assign("helpurl", ROOTURL."docs/html/nohelp.en.html");
*/
$smarty->assign("helpurl","http://www.moregroupware.com/wiki/");

//----------------------------------------------------//
$myEnv["module"] = $real_module;
include(ROOTPATH . "/modules/" . $myEnv["module"] . "/inc/smenu.php");



//$smarty->assign("pagetitle",Lang::getLanguageString("help"));
//$smarty->assign("actmodule","help");
$smarty->assign("helpmodule","$helpmodule");
$smarty->display("help.tpl");
?>